

/***** Dateboxes in article lists *****/
.datebox { 
display: inline-block;
float: left;
height: 34px;
width: 34px;
background: #444;
padding: 0;
margin-top: 2px;
color: #fff;
text-align: center;}

.datebox .month {
text-transform: uppercase;
position: relative;
top: -2px;
left: 0;
font-size: 10px;
width: 100%;
height: auto;
padding: 0;}

.datebox .day {
position: absolute;
letter-spacing: 1px;
font-size: 18px;
font-weight: bold;
top: 12px;
left: 7px;
padding: 0;
margin: 0;}
/**********/

/***** Written Styles *****/

.headlines_fresh, .headlines_split {
display: block;
width: 100%;
float: left;
clear: right;
margin-bottom:0;}

ul.writtens_top,
ul.writtens_bottom {
clear: left;
display: block;
padding:0;
margin:0 auto 40px auto; 
width:100%;}

ul.writtens_bottom {
margin-bottom:0;}

.headlines_fresh .writtens_top /*.headlines_split ul.writtens_top*/ {
border: none;}

.headlines_split .writtens_top {
float: left;
margin-top: 20px;}

.headlines_fresh ul.writtens_top {
margin-top: -15px;
margin-bottom: 0;}

.headlines_fresh ul.writtens_top li,
.headlines_split ul.writtens_top li, 
ul.writtens_bottom li {
width:auto;
/*background-color:#fff;*/
margin-bottom:0;
page-break-inside:avoid;
border: 1px solid #e5e5e5;}

.headlines_fresh ul.writtens_top li {
padding: 15px 0;
margin-bottom: 0;
border: none;
border-bottom: 1px solid #e5e5e5;}

.headlines_split ul.writtens_top li,
ul.writtens_bottom li {
display: inline-block;
width: 49.5%;
vertical-align: top;}

.headlines_split ul.writtens_top li:nth-child(odd),
ul.writtens_bottom li:nth-child(odd) {
border-bottom: none;
border-left: none;}

.headlines_split ul.writtens_top li:nth-child(odd) a,
ul.writtens_bottom li:nth-child(odd) a {
padding: 10px 10px 10px 0;}

.headlines_split ul.writtens_top li:nth-child(even), 
ul.writtens_bottom li:nth-child(even) {
border-right: none;
border-bottom: none;
padding-left: 0;}

.headlines_split ul.writtens_top li:nth-child(even) a, 
ul.writtens_bottom li:nth-child(even) a {
padding: 10px 0 10px 10px;}

.headlines_split ul.writtens_top li:nth-child(1), 
.headlines_split ul.writtens_top li:nth-child(2),
ul.writtens_bottom li:nth-child(1),
ul.writtens_bottom li:nth-child(2) {
border-top: none;
border-bottom: none;}

ul.writtens_top li a,
ul.writtens_bottom li a {
padding: 0;
margin: 0;
text-decoration: none;
text-align: left;
list-style-type: none;
display: block;
overflow: hidden;
color: #222;
transition: background-color 0.25s ease;}

.headlines_split ul.writtens_top li:nth-child(even) a, 
ul.writtens_bottom li:nth-child(even) a {
padding-right: 0;
margin-right:0;}

.headlines_split ul li a {
padding: 10px; 
margin: 0;}

ul.writtens_bottom li a {
padding: 7px 7px 7px 25px;
color: #444;}

ul.writtens_top li a img,
ul.writtens_bottom li a img {
width: 80px;
height: auto;
display: block;
float:left;
margin:0 10px 0 0 !important;
padding:0;
/*background-color:#cacaca;*/
border:1px solid #ccc;}

ul.writtens_bottom li a img {
width: 40px;}

.ie8 ul.writtens_top li a img {
display:inline;}

.headlines_split ul.writtens_top li a img {
margin-top: 3px;
transition: all 0.5s 0s;}

.headlines_fresh ul.writtens_top li a img {
width: 110px; margin-top: 4px;}

.headlines_fresh ul.writtens_top li span strong, 
.headlines_fresh ul.writtens_top li span em,
.headlines_split ul.writtens_top li span strong, 
.headlines_split ul.writtens_top li span em {
font-style: normal;
font-weight: normal;
line-height: 1.4em;
font-size: 1.4em;
margin: -2px 0 0 122px;}

.headlines_fresh ul.writtens_top li a span strong,
.headlines_split ul.writtens_top li a span strong {
display: block;
color: #0E5094;
font-weight: 600;
text-shadow: 1px 1px 2px #fff;}

.headlines_split ul.writtens_top li a span strong {
font-size: 1.2em;
font-weight: 500;
margin-left: 92px;}

ul.writtens_top li span em {
color: #666;
font-size: 0.9em;
display: block;
line-height: 1.4em;}

.headlines_fresh ul.writtens_top li span em, 
.headlines_split ul.writtens_top li span em {
font-size: 0.9em;
display: block;
clear: right;
line-height: 1.4em;
margin: 10px 0 10px 122px;}

.headlines_split ul.writtens_top li span em {
margin-left: 0;}

.headlines_cat_label {
margin: 0 0 0 122px;}

.headlines_cat_label span {
background: url("/structure/images/icons/icon_sprite.png") -3px -1233px no-repeat;
background-size: 23px 1500px;
padding-left: 25px;}

div.headlines_fresh ul.writtens_top li div,
div.headlines_split ul.writtens_top li div {
display: block;
font-size: 1em;
text-indent: -24px;
padding-left: 0px;
margin-left: 145px;}

div.headlines_split ul.writtens_top li div {
margin-left: 25px;}

ul.writtens_bottom li span {
font-size:0.95em;}

ul.writtens_bottom {
margin-bottom: 20px;}

ul.writtens_bottom li a {
padding: 0;
margin: 0;}

.headlines_fresh ul.writtens_top li a:hover img,
.headlines_split ul.writtens_top li a:hover img,
ul.sidebar_feature li a:hover img,
ul.writtens_bottom li a:hover img  {
transition: all 0.5s 0s;
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ….3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
filter: gray;
opacity: 0.6;
-webkit-filter: grayscale(100%);
-webkit-backface-visibility: hidden;
border: 1px solid #0E5094;}

.headlines_split ul.writtens_top li a:hover img {
border: 1px solid #0E5094;}

.headlines_split ul li a:hover,
.headlines_split ul li a:hover span em,
.headlines_split ul li a:hover span strong,
.headlines_fresh ul li a:hover,
.headlines_fresh ul li a:hover span em,
.headlines_fresh ul li a:hover span strong,
ul.writtens_bottom li a:hover {
color: #111;
background-color: transparent;}

.headlines_split ul li a:hover span,
.headlines_fresh ul li a:hover span,
.headlines_split ul li a:visited,
.headlines_split ul li a:visited span,
.headlines_split ul li a:visited span em,
.headlines_split ul li a:visited span strong,
.headlines_fresh ul li a:visited,
.headlines_fresh ul li a:visited span,
.headlines_fresh ul li a:visited span em,
.headlines_fresh ul li a:visited span strong {
color: #666;
background-color: transparent;}

ul.writtens_bottom li a:hover,
ul.writtens_bottom li a:visited {
color: #999;}


/***** Release Styles *****/
ul.pressreleases {
margin: 20px auto 40px auto;
padding: 0 10px;}

ul.pressreleases li { /*default UL for articles */
list-style:none;
list-style-image:none;
font-size:0.95em;
margin-bottom:9px;}

ul.default li a,
ul.pressreleases li a {
display:inline;
text-decoration:none;
border-bottom:none;
color:#444;}

ul.pressreleases li.headlines_flag_new,
ul.pressreleases li.headlines_flag_popular {
text-indent:18px;}

ul.pressreleases li.headlines_flag_interesting {
text-indent:46px;}

ul.pressreleases li.headlines_flag_new {
background:url("/structure/images/bullets/headlines_new.png") no-repeat 1px 2px;
background-size:12px 12px;}

ul.pressreleases li.headlines_flag_popular {
background:url("/structure/images/bullets/headlines_popular.png") no-repeat 1px 2px;
background-size:12px 12px;}

ul.pressreleases li.headlines_flag_interesting {
background:url("/structure/images/bullets/headlines_interesting.png") no-repeat 1px 3px;
background-size:40px 10px;}

ul.pressreleases li a:visited {
color:#999;}

ul.pressreleases li a:hover {
color:#999;
text-decoration:underline;}

/***** Custom category stacks for personalised homepage *****/
.stack_content {
border:1px solid #e5e5e5;
/*background:#fff;*/
margin:0;
padding-left: 8px;}

.stack_header,
.stack_footer {
clear:left;
font-weight:normal;
padding:6px;
font-size:1.2em;
text-shadow:1px 1px 2px #fff;
background:#eaeaea;
border:1px solid #e5e5e5;
border-bottom:none;}

.stack_footer {
background:#f9f9f9;
border-right:1px solid #e5e5e5;
border-bottom:1px solid #e5e5e5;
border-left:1px solid #e5e5e5;
border-top:none;
padding:1px 11px 4px 11px;
margin-bottom:30px;
text-align:right;}

.stack_footer a {
font-size:0.8em;
color:#444;
font-weight:bold;}


/***** Cateogry Lists (A-Z only) *****/

.category_list h1 {
margin-top: 0;}

h1.category_list {
display: block;
width: 33px;
margin: 10px 0 0 5px;
padding-top: 0;
font-size: 2em;
text-align: center;}

ul.category_list {
padding: 0;
margin: 0 auto 40px auto;
width: 100%;} 

ul.category_list li {
margin-bottom:5px;}

ul.category_list li a {
display:block;
min-height:30px;
margin:4px 0;
padding:0;
text-decoration:none;
overflow:hidden;
text-overflow:initial;
border:1px solid #e5e5e5;
color:#313131;
line-height:1.3em;}

* html ul.category_list li a {  /* make hover effect work in IE */
width:100%;margin:0;padding:18px 0;border-bottom:none;}

ul.category_list li img {
float:left;
height:30px;
width:30px;
clear:both;
display:block;
/*background:#ececec;*/
margin: 6px 14px 6px 6px;
border:1px solid #bbb; 
padding:0;}

ul.category_list li a div.cat,
ul.category_list li a cat {
display:block;
font-size:1.3em;
vertical-align:middle;
margin-top:14px;
padding:0;
border:none;}

ul.category_list li a:hover {
color:#fff;
border:1px solid #e5e5e5;
background:#2263af; /* Old browsers */}

ul.category_list li img a:hover {
border:3px solid #fff;
position:relative;}


/***** Popular / Archive / Category Article Lists *****/
ul.category,
ul.archive,
ul.popular {
clear: both;
list-style-type: none;
margin: 0 5px 10px 0;}

ul.archive,
ul.category,
ul.popular {
padding-top: 0;
padding-left: 0;
margin-top:0;}

ul.archive li,ul.popular li,ul.category li {
position:relative; /* establish a relative container */
margin:0 0 3px 0;
padding:0 130px 8px 15px;
font-size:0.95em;}

ul.category li.choice,
ul.archive li.choice,
ul.popular li.choice  {
background:url("/structure/images/icons/flag_small_choice.png") no-repeat;background-size:7px 12px;
background-position:0 2px;}  

ul.category li.featured,
ul.archive li.featured,
ul.popular li.featured  {
background:url("/structure/images/icons/flag_small_featured.png") no-repeat;background-size:7px 12px;
background-position:0 2px;}  

ul.category li.knowledge,
ul.archive li.knowledge,
ul.popular li.knowledge  {
background:url("/structure/images/icons/flag_small_knowledge.png") no-repeat;background-size:7px 12px;
background-position:0 2px;}  

ul.category li.release,
ul.archive li.release,
ul.popular li.release {
background-image:none;background-size:7px 12px;}  

ul.category li a,
ul.archive li a,ul.popular li a {
position:relative; /* establish nested relative container */
color:#111;
border-bottom:none;
text-decoration:none;}

/*ul.category li category_date,
ul.archive li archive_date,
ul.popular li popular_hits,*/
ul.category li div.category_date,
ul.archive li div.archive_date,
ul.popular li div.popular_hits {
text-align:center;
width:70px;
font-size:0.8em;
vertical-align:middle;
padding:2px 4px;
border:1px solid #e5e5e5;
/*background:#fff;*/
float:right;
position:absolute;
top:-3px;
right:0;}

ul.popular li div.popular_hits { width:77px;}

ul.category li a:hover,ul.archive li a:hover,ul.popular li a:hover,
ul.category li a:visited,ul.archive li a:visited,ul.popular li a:visited {
color:#999;border-bottom:none;text-decoration:underline;}


